Force a job going to WorkshopInQueue and will assign to user in the list

Request Information

URI Parameters :

None.

Body Parameters :

jobs_workshop_in_queue
NameDescriptionTypeAdditional information
jobs_id

Job id

globally unique identifier
user_ids

List of User Id

Collection of globally unique identifier

Request Formats :

application/json, text/json

Sample:
{
  "jobs_id": "d4f900a3-49af-4da6-8a72-23738d3d5720",
  "user_ids": [
    "7ac65dc1-0e4d-41f2-9b14-8284fa22a78a",
    "6daa2e74-e0c5-4558-b295-f24bd2714389"
  ]
}

Response Information

Resource Description :

IHttpActionResult

None.

Response Formats

application/json, text/json

Sample:

Sample not available.